.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-d4f3a975-8e46-f06f-acf4-f965af132f06 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-67acd38d-7871-5a01-01bc-60883a5ceb7e {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-eee243ed-193c-6605-599d-df146b3511d7 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-077bfbd8-b99c-b1cd-de9b-0a017afe0076 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-483655ba-a406-f87e-a5dc-825f1aead8f1 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-417ce812-24eb-2322-58c4-aec7ee36f29b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-35275753-fd5c-59b5-41d7-7e03dd834349 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-094ec3c2-e866-ee2a-996d-df04e2d4ef85 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-cfa4e97b-b31a-9ad4-ace3-ab49a3887647 {
margin-bottom: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8f3920a5-45fb-b0f6-b9c0-9354f923a1af {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e317742f-c7b9-7fc5-5111-927c8ad83ab6 {
font-size: 18px !important;
margin-bottom: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e8a96a83-e395-560c-7a63-4383e0dfce98 {
font-family: gotham-book, "“Helvetica Neue”", Helvetica, Arial, sans-serif !important;
font-size: 34px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-36342703-5a79-78fe-45bb-93235459b90d {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-02f739f3-740b-2efd-dc9f-f366c53f4e24 {
font-size: 16px !important;
}
.lfr-layout-structure-item-95090cf1-1323-1087-e2ec-ad468063f2f6 {
font-family: gotham-book, "“Helvetica Neue”", Helvetica, Arial, sans-serif !important;
font-size: 46px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
color: var(--brand-color-4) !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
